{
  "userProfileAboutMe":"Uber Mich",
  "userProfileEvents":"Veranstaltungen",
  "userProfilePictures":"Bilder",
  "userProfieReviews": "Bewertungen",
  "userProfileOnline" : "Online",
  "userProfileOffline": "Offline",
  "userProfileIdle": "Mussig",
  "userProfileLastSeen": "Zuletztgesehen",
  "userProfileDV": "Speise Konig",
  "userProfileMS" : "Mitglied Seit",
  "userProfileFriends": "Freunde",
  "userProfileMessage": "Beruhren"
}